<?xml version="1.0" encoding="utf-8"?>
<root>
  <TemplateCategory id="Themes/haier">
    <Url>http://localhost/Category.aspx?act=miaosha</Url>
    <FileName>miaosha.html</FileName>
  </TemplateCategory>
</root>